﻿/* section colors */

.s-page-header__logo {
    background: #822433;
}

.s-section-expander__btn {
    color: #822433;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #822433;
}

.s-wb-content ul > li:before {
    color: #822433;
}

/* overrides */
.s-people-search {
    background-color: #822433;
}
a.s-bio-card__heading:hover {
    color: #822433;
}

a.s-bio-card__email:hover, a.s-bio-card__vcard:hover {
    color: #822433;
}

.careerBreadcrumb {
    display: none;
}

@media only screen and (min-width: 768px) {
    .careerBreadcrumb {
        display: block;
        padding: 10px 0;
        font-weight: bold;
    }

        .careerBreadcrumb a, .careerBreadcrumb a:visited {
            font-weight: normal;
            color: #4E4E4E;
        }
}